/* Custom CSS styles - see www.w3schools.com/css/ */

/*****
 *
 * Google Fonts
 * 
 *****/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,700;1,700&display=swap');

/*****
 *
 * Customize body container and section header classes
 * 
 *****/
#layout, #header, #menu, #body_message, #sso-signin-iframe, .form_box.full, #footer, .footer_grey_box, .middle_links ul, #system_message, #community_layout, .community_left.full, #super_admin_nav {
  max-width: 1540px;
}

/* DEFAULTS */
body {
  color: #333;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
}

/* HEADER */
#community_header_title {
  display: none;
}
#community_header{
  float:left;
  width: auto;
}
#sites_header::before {
  content: '';
  display: block;
  width: 100%;
  background: url('/uploads/assets/11111/css_image/accheader.jpg') no-repeat top center;
  background-size: cover;
  padding-bottom: 20.202020%;
}

/* MAIN MENU */
#navmenu {
  background: transparent;
  width: auto;
  float: right;
  clear: none;
  margin-top: 50px;
}
#navmenu ul li a {
  color: #333;
  border-right: none;
  padding: 1rem;
  font-size: 16px;
}
#navmenu ul li a::after {
  content: '';
  display: block;
  width: 1px;
  height: 20px;
  position: absolute;
  right: -1px;
  top: 50%;
  transform: translateY(-50%);
  background: #ccc;
}
#navmenu ul li:last-of-type a::after {
  display: none;
}
#navmenu a {
  font-weight: 700;
  position: relative;
  z-index: 1;
}
#navmenu a::before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent;
  transition: all 0.3s;
  z-index: -1;
}
#navmenu a:hover, #navmenu a.active {
  background-color: transparent;
}
#navmenu a:hover::before, #navmenu a.active::before {
  background-color: #c6093b;
  height: 100%;
}

/* BUTTONS */
.form_box .row input.button {
  background-color: #c6093b;
}
.form_box .row input.button:hover {
  background-color: #95072c;
}

/* SEARCH BOX */
#site_directory_search input.button {
  background-color: #c6093b;
  font-weight: 700;
}
#site_directory_search input.button:hover {
  background-color: #95072c;
}
#site_directory_search {
  background: url('/uploads/assets/11111/css_image/searchbg.jpg') no-repeat top center;
  background-size: cover;
}

/* SITE DIRECTORY */
#site_directory {
  padding: 1rem 0 0;
}
#site_directory #div_left, #site_directory #div_mid, #site_directory #div_right {
  width: 33.33333%;
}
#site_directory #div_left {
  padding-right: 1%;
}
#site_directory #div_mid {
  padding: 0 0.5%;
}
#site_directory #div_right {
  padding-left: 1%;
}
#site_directory h4 {
  display: table;
  background-color: #c6093b;
  margin: 0 0 5%;
  padding: 0;
  min-height: 60px;
  position: relative;
}
#site_directory h4:hover {
  background-color: #95072c;
}
#site_directory h4 a {
  display: table-cell;
  vertical-align: middle;
  padding: 0 10px;
  text-align: center;
  line-height: 20px;
  color: #fff;
  font-weight: 700;
}
#site_directory h4 a:hover {
  text-decoration: none;
}
#site_directory ul {
  display: none;
}
/* ALTERNATE OPTION
#site_directory h4 {
  background-color: #fff;
}
#site_directory h4 a {
  color: #c6093b;
  font-weight: 700;
}
#site_directory li a {
  border-bottom: none;
  padding: 4px 8px;
}
*/

/* ACCEPT COOKIES POPUP */
.cc-banner.cc-bottom {
  background-color: rgba(51,51,51,0.97);
  padding-top: 2.4rem;
  padding-bottom: 2.4rem;
}
.cc-banner.cc-bottom .cc-message {
  color: #fff;
}
.cc-banner.cc-bottom .cc-btn {
  background-color: transparent;
  border: 1px solid #ccc;
  color: #fff;
  font-weight: 700;
  padding: 12px 20px;
  transition: all 0.3s;
}
.cc-banner.cc-bottom .cc-btn:hover {
  background-color: #95072c;
  border: 1px solid #95072c;
}
.cc-banner.cc-bottom .cc-link {
  color: #fbd698;
  transition: all 0.3s;
}
.cc-banner.cc-bottom .cc-link:hover {
  color: #fff;
  text-decoration: underline;
}

/* BOX TITLES */
.community_left .welcome_box.description h4 {
  background-color: #025674;
  font-weight: 700;
  font-size: 18px;
}
.form_box h4, .form_box h5 {
  color: #c6093b;
}